<template>
    <footer  class="container-fluid mt-lg-5">
      <b-col>
      <b-row  float-left>
      <h6 class=" bg-white  float-left" style = "color : #22b574 ">
        CATALYST - Converting data centres in energy flexibility ecosystems
        </h6>
        </b-row>
        <b-row float-left>
      <h6 class=" bg-white  " >
        Work partially supported by the European Union's Horizon 2020 research and Innovation programme under grant agreement No 768739.
      </h6> </b-row>
      <b-row float-left>
      <h6 class=" bg-white  " >
       © 2020 - CATALYST Acceess Manager </h6></b-row>
       </b-col>
    </footer>
</template>

<script>
export default {
  props: {
    'project': Object
  }
}
</script>
<style scoped>
</style>
